X42-DPL(1)

NAME
x42-dpl - x42-dpl JACK Peak Limiter

SYNOPSIS
x42-dpl [ OPTIONS ] [ Plugin-ID or URI ]

DESCRIPTION
x42-dpl - JACK Peak Limiter

This is a standalone JACK application of a collection of LV2 plugins. Use ID -1, -l or --list for a dedicated list of included plugins. By default the first listed plugin (ID 0) is used.

List of available plugins: (ID "Name" URI)

0   "x42-dpl - Digital Peak Limiter Stereo" http://gareus.org/oss/lv2/dpl#stereo

1   "x42-dpl - Digital Peak Limiter Mono" http://gareus.org/oss/lv2/dpl#mono

Usage: All control elements are operated in using the mouse:

Click+Drag
    left/down: decrease, right/up: increase value. Hold the Ctrl key to increase sensitivity.

Shift+Click
    reset to default value

Scroll-wheel
    up/down by 1 step (smallest possible adjustment for given setting). Rapid continuous scrolling increases the step-size.

The application can be closed by sending a SIGTERM (CTRL+C) on the command-line of by closing the window.

OPTIONS

-h, --help
    Display this help and exit

-j, --jack-name <name>
    Set the JACK client name (defaults to plugin-name)

-G, --nogui
    run headless, useful for OSC remote ctrl.

-l, --list
    Print list of available plugins and exit

-O <port>, --osc <port>
    Listen for OSC messages on the given UDP port

-p <idx>:<val>, --port <idx>:<val>
    Set initial value for given control port

-P, --portlist
    Print control port list on startup

--osc-doc
    Print available OSC commands and exit

-V, --version
    Print version information and exit

See also: <http://gareus.org/oss/lv2/dpl> Website: <http://x42-plugins.com/>

COPYRIGHT
Copyright © GPL 2013-2019 Robin Gareus <robin@gareus.org>
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.